.FrameUniversalBasic001__header-phone-left {
    display: none;
}

@media screen and (min-width: 1600px) {
    .FrameUniversalBasic001__menu-catalog-left {
        height: 150px;
    }
}

@media screen and (max-width: 780px) {
    .WebElementsAccordionBasic001__accordion011420-open-btn {
        min-width: 32px;
    }

    .BlocksLayoutsTwoColumn__column_right {
        padding-left: 0;
    }
}

.ProductsCategoriesCategories003__item-image {
    object-fit: contain;
}